@charset "utf-8";

body {
	font-family:"Microsoft Yahei","微软雅黑","宋体",Tahoma,Arial,Helvetica,STHeiti;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	background-color: #f2f6f7;
        min-width: 1052px
}
.dang100{background: url(images/gcd100.jpg) center top no-repeat; height:320px;}
h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,p,form,input{ margin:0px; padding:0px;}
li,ol,dl{list-style-type: none; }
.clear{ clear:both; overflow:hidden; height:1px;}
.clear5{ clear:both; overflow:hidden; height:5px;}
.clear8{ clear:both; overflow:hidden; height:8px;}
.clear10{ clear:both; overflow:hidden; height:10px;}
.clear15{ clear:both; overflow:hidden; height:15px;}
.clear20{ clear:both; overflow:hidden; height:20px;}
.clear25{ clear:both; overflow:hidden; height:25px;}
.clear30{ clear:both; overflow:hidden; height:30px;}
a{color:#505050;text-decoration: none; cursor: pointer;}
a img{ border:none;}
a:hover{color: #C00;text-decoration: none;}
.rightBox{position:absolute;right:10px; width:190px; height:255px;  z-index:99;top:360px; background-image: url(images/weixi_jy.png); background-repeat: no-repeat; background-position: center top;}
.indexFloat3{position:absolute;right:-186px; width:177px; height:270px;  z-index:99;top:230px; background-image: url(images/indexFloat3.png); background-repeat: no-repeat; background-position: center top;}
.indexFloat3 a{ height:270px; display:block;}
.date{color:#666; float:right; padding-left:5px; padding-right:5px; *padding:0px; _padding:0px;}
.index_home{
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	}
.head{

	
	}
	
.head_banner {
	width: 1052px;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: 100px center;
	height: 260px;
}
.search {
	height: 40px;
	background-image: url(images/serch.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	padding-left: 480px;
	float:right;
}
.search_title {
	float: left;
	height: 39px;
	width: 95px;
	font-size: 12px;
	line-height: 40px;
	color: #a3e4ff;
}
.search_input {
	height: 30px;
	float: left;
	margin-top: 5px;
	*margin-top: 0px;
	_margin-top: 0px;
	width: 340px;
}
.search_input input {
	height: 30px;
	width: 340px;
	line-height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border:none;
	color: #5F5F5F;
	font-family: "微软雅黑", "宋体";
	font-size: 12px;
}
.search_botton {
	height: 40px;
	width: 80px;
	float: left;
	margin-left: 5px;
}
.search_botton input {
	height: 35px;
	width: 75px;
	background-image: url(images/serchinput.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 3px;
       cursor: pointer;
}
.nav {
	height: 60px;
	width: 1052px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/navbk.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: "微软雅黑", "黑体", "宋体";
}
.nav_link {
	height: 58px;
	margin-right: auto;
	margin-left: auto;
}
.nav_link ul li {
	height: 58px;
	width: 25%;
	display: block;
	float: left;
	background-image: url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 20px;
	line-height: 58px;
	font-weight: bold;
	text-shadow: 1px 0 0 #1080b5, 0 1px 0 #1080b5, 0 -1px 0 #1080b5, -1px 0 0 #1080b5, 1px 0 1px #1080b5, 0 1px 1px #1080b5, 0 -1px 1px #1080b5, -1px 0 1px #1080b5;
filter: Dropshadow(offx = 1, offy = 0, color = #1080b5) Dropshadow(offx = 0, offy = 1, color = #1080b5) Dropshadow(offx = 0, offy = -1, color = #1080b5) Dropshadow(offx = -1, offy = 0, color = #1080b5);
}
.nav_link ul li a {
	color: #FFF;
	text-decoration: none;
	display: block;
}
.nav_link ul li .line:hover {
	background-image: none;
}
.nav_link ul li a:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #10a0e3;
	display: block;
	height: 57px;
	background-image: url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.nav_link ul li .icon {
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
	display: block;
	height: 58px;
	text-align: left;
	padding-left: 85px;
}

.nav_link ul li .home {
	background-position: 25px 6px;
}
.nav_link ul li .services {
	background-position: 25px -377px;
}
.nav_link ul li .Open {
	background-position: 25px -183px;
}
.nav_link ul li .interactive{background-position: 25px -463px;}
.nav_link ul li .navigation{background-position: 25px -549px;}
.notice {
	width: 1050px;
	clear: both;
		margin-right: auto;
	margin-left: auto;
	height: 39px;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e4e5;
}
.notice_all {
	height: 39px;
	margin-right: auto;
	margin-left: auto;
}
.notice_tz {
	float: left;
	width: 560px;
	height: 39px;
	background-image: url(images/sound.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	padding-left: 50px;
	font-size: 12px;
	line-height: 39px;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.notice_title {
	display: block;
	float: left;
	height: 39px;
	width: 80px;
	text-align: center;
}
.notice_list a {
	background-image: url(images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 30px;
	height: 39px;
	display: block;
	float: left;
	font-weight: normal;
}
.notice_date {
	float: right;
	height: 39px;
	width: 300px;
	padding-left: 40px;
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	text-align: left;
padding-top: 0px;
}
.notice_date span {
	margin-left: 15px;
}
.content {
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding: 10px;
        position:relative;
}
.content_no1left {
	float: left;
	height: 515px;
	width: 530px;
}
.imgflash {
	width: 515px;
	background-color: #f2f2f2;
	padding: 6px;
	height: 338px;
	border: 1px solid #d3d3d3;
	background-image: url(images/flash.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.content_no1right {
	float: right;
	height: 515px;
	width: 485px;
}
.Public {
	height: 132px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ddb28f;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-left-color: #dcdcdc;
	padding: 8px;
}
.Public_title {
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;
	background-image: url(images/img2.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 40px;
	text-align: left;
}
.Public_title_a {
	float: left;
	display: block;
	height: 25px;
	font-size: 19px;
	line-height: 23px;
	color: #C00;
	font-weight: bold;
	font-family: "微软雅黑", "黑体", "宋体";
}
.title_more {
	float: right;
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
	color: #666;
	padding-right: 20px;
}
.Public_list {
	padding-top: 8px;
}
.Public_list ul li {
	font-size: 12px;
	background-image: url(images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 25px;
	line-height: 24px;
	display: block;
	height: 24px;
	*height: 22px;
	*line-height: 22px;
	_height: 22px;
	_line-height: 22px;
}
.Public_list ul li a {
	float: left;
}
.news_No1 {
	height: 113px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D8D8D8;
}
.news_No1 h1 {
	background-image: url(images/no1img.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 40px;
	display: block;
	padding-top: 10px;
	line-height: 25px;
	padding-left: 80px;
	text-align: left;
	font-size: 18px;
	color: #C00;
}
.news_No1 p {
	font-size: 12px;
	line-height: 24px;
	text-align: left;
	color: #666;
}
.m {
	color: #003366;
}
.news_dt_title {
	height: 32px;
	background-image: url(images/imglanmbk.jpg);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dedede;
	background-position: center top;
}
.news_dt_title_tag {
	width: 330px;
	height: 32px;
	float: left;
}
.news_dt_title_tag ul li {
	float: left;
	height: 32px;
	width: 110px;
	display: block;
	background-image: url(images/newline.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.news_dt_title_tag ul li a {
	height: 30px;
	display: block;
	width: 110px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDD;
	line-height: 28px;
	color: #824900;
	background-image: url(images/newline.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}

.news_dt_title_tag ul li .news_on,.news_dt_title_tag ul li a:hover {
	background-image: url(images/img.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	display: block;
	height: 32px;
	width: 108px;
	font-size: 15px;
	color: #C00;
	line-height: 30px;
	font-weight: bold;
}
.news_dt_title_tag ul li+li+li a:hover {
background-image: url(images/newline.jpg);
    background-repeat: no-repeat;
    background-position: right top;
	display: block;
	height: 32px;
	width: 108px;
	font-size: 15px;
	color: #00C;
	line-height: 30px;
	font-weight: bold;
}
.new_more {
	height: 29px;
	width: 80px;
	float: right;
	font-family: "宋体";
	font-size: 12px;
	line-height: 28px;
	color: #333;
}
.news_list ul li {
	font-size: 14px;
	line-height: 32px;
	color: #333;
	height: 32px;
	background-image: url(images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	display: block;
	padding-left: 20px;
	clear: both;
	*height: 28px;
	_height: 28px;
	*line-height: 28px;
	_line-height: 28px;
}
.news_list ul li a {
	float: left;
}
.Project {
	height: 135px;
	border: 1px solid #dddddd;
}
.Project_list {
	height: 26px;
	background-image: url(images/img3.jpg);
	background-repeat: no-repeat;
	background-position: 10px;
	padding-left: 150px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
}
.Project_list ul{ width:90%; float:left;}
.Project_list ul li {
	width: 40%;
	height: 25px;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 25px;
	text-align: left;
	background-image: url(images/ion1.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 30px;
}
.Project_more {
	float: right;
	height: 25px;
	width: 80px;
	display: block;
	font-size: 12px;
	font-family: "宋体";
	line-height: 25px;
}
.Project_img {
	padding-top: 10px;
}
.Project_imglist {
	height: 65px;
	display: block;
	width: 960px;
	float:left;
	overflow:hidden;
}
.Project_imglist a {
	float: left;
	height: 65px;
	display: block;
	padding:0px 5px 0px 5px;
	width: 312px;
}
.Project_imglist a img {
	height: 65px;
	border: 1px solid #DADADA;
}
.Project_left{ float:left; width:28px; height:65px; background-image:url(images/iocleft.gif); background-position:10px center; background-repeat:no-repeat; display:block; cursor:pointer;}
.Project_right{ float:right; width:28px; height:65px; background-image:url(images/iocright.gif); background-position:left center; background-repeat:no-repeat; display:block; cursor:pointer;}


.XinxiGongkai {
	height: 322px;
	border: 1px solid #dddddd;
	background-image: url(images/lmbk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.XinxiGongkai_title {
	height: 35px;
}
.XinxiGongkai_title_left {
	height: 30px;
	float: left;
	width: 100px;
	margin-top: 2px;
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.XxiGk_pd {
	float: right;
	height: 33px;
	width: 700px;
	line-height: 33px;
	font-size: 12px;
	text-align: right;
}
.XxiGk_pd a {
	padding-right: 10px;
	padding-left: 25px;
	background-image: url(images/ion2.gif);
	background-repeat: no-repeat;
	background-position: left;
	display: block;
	height: 30px;
	float: left;
	line-height: 30px;
}
.XxiGk_pd .gtwj{ float: left; height: 33px; width:156px; display:block; background-image: url(images/gwwj1.jpg);background-repeat: no-repeat;background-position: center center;}
.XxiGk_pd .gtwj a{ background-image: none; height: 33px;display:block; width:156px;}
.gk_xinxi {
	background-image: url(images/img4.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 245px;
	width: 200px;
	margin-left: 10px;
	padding-top: 16px;
	text-align: left;
	float: left;
}
.gk_xinxi a {
	line-height: 30px;
	height: 30px;
	display: block;
	clear: both;
	font-size: 12px;
	font-weight: bold;
	color: #ca1d1c;
	padding-left: 50px;
	margin-top: 10px;
}
.gk_xinxi a:first-child{
margin-top: 0px;
}
.gk_list {
	float: left;
	height: 250px;
	width: 590px;
	margin-left: 10px;
}
.gk_list ul li {
	line-height: 31px;
	font-size: 14px;
	clear: both;
	background-image: url(images/dian_red.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 25px;
	display: block;
	height: 31px;
	margin-top:5px;
	*height: 29px;
	*line-height: 29px;
	_height: 29px;
	_line-height: 29px;
}
.gk_list ul li a {
	float: left;
}
.zhuanti {
	float: right;
	height: 262px;
	width: 88px;
	padding-right: 10px;
}
.zhuanti a {
	clear: both;
	height: 81px;
	width: 88px;
	display: block;
	margin-top: 5px;
	float:left;
}
.zhuanti1 {background-image: url(images/ztimg1.jpg);}
.zhuanti2 {background-image: url(images/ztimg2.jpg);}
.zhuanti3 {background-image: url(images/ztimg3.jpg);}
.zhuanti4 {background-image: url(images/ztimg4.jpg);}
.zhuanti5 {background-image: url(images/ztimg5.jpg);}
.zhuanti6 {background-image: url(images/ztimg6.jpg);}
.banshi {
	float: left;
	width: 710px;
	height: 316px;
	border: 1px solid #dddddd;
	background-image: url(images/lmbk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.banshi_title {
	height: 35px;
}
.banshi_nr {
	padding: 8px;
}
.banshi_xiazai {
	float: left;
	height: 260px;
	width: 245px;
}
.banshi_xiazai_title {
	height: 34px;
	background-image: url(images/img33.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.banshi_xiazai_title ul li {
	float: left;
	height: 34px;
	width: 120px;
	display: block;
}
.ziliao_list {
	padding-top: 10px;
	height: 160px;
}

.ziliao_list ul li {
	font-size: 14px;
	text-align: left;
	line-height: 30px;
	*line-height: 28px;
	_line-height: 28px;
	background-image: url(images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 20px;
}

.banshi_xiazai_title ul li a {
	height: 32px;
	display: block;
	font-size: 12px;
	line-height: 32px;
	font-weight: bold;
	color: #333;
	text-align: left;
	padding-left: 40px;
	*line-height: 30px;
	_line-height: 30px;
}
.banshi_xiazai_title ul li a.xiazai_li {
	color: #C00202;
}
.zaixian_shenbao {
	padding-top: 10px;
}
.zaixian_shenbao a {
	background-image: url(images/img6.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 48px;
	display: block;
}
.zaixian_shenbao a:hover {
	background-image: url(images/img6.png);
	background-position: bottom;
	background-repeat: no-repeat;
	display: block;
	height: 48px;
}
.banshi_right {
	float: right;
	height: 252px;
	width: 441px;
	padding-top: 5px;
}
.banshi_cx {
	height: 35px;
	padding-left: 10px;
}
.cx_input {
	float: left;
	height: 35px;
	width: 154px;
	padding-right: 10px;
}
.cx_input input {
	height: 32px;
	line-height: 32px;
	width: 150px;
	background-color: #f9f9f8;
	border: 1px solid #d7d7d7;
	color: #666;
	text-align: left;
	text-indent: 10px;
}
.cx_button {
	background-image: url(images/cx.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	width: 90px;
	float: left;
	display: block;
	margin: 2px;
}
.cx_button input {
	height: 30px;
	width: 90px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.shenpi_gongshi_title {
	background-image: url(images/sqgs.jpg);
	height: 48px;
	background-repeat: no-repeat;
	background-position: 6px top;
}
.shenpi_gongshi_title_left {
	float: left;
	height: 30px;
	width: 110px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
}
.bsTj{float:left; height:30px; font-size: 12px;line-height: 30px;font-weight: bold; width:120px; margin-left:15px; color:#fff; background-color:#00a3ce; border-radius: 3px;}
.bsTj a{height:30px; display:block; color:#fff;}

.bstj iframe{ width:100%; height:93px;}
.shenpi_more {
	float: right;
	height: 40px;
	width: 80px;
	line-height: 40px;
	font-size: 12px;
	color: #666;
}
.shenpi_list {
	padding: 10px;
	font-size: 12px;
	text-align: left;
}
.shenpi_list ul li {
	line-height: 30px;
	background-image: url(images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 20px;
	font-size:14px;
	clear: both;
	height: 30px;
	*height: 28px;
	*line-height: 28px;
	_height: 28px;
	_line-height: 28px;
}
.shenpi_list ul li a {
	float: left;
}


.banshi_zhinan {
	float: right;
	height: 316px;
	width: 304px;
	border: 1px solid #dddddd;
	background-image: url(images/img5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.banshi_zhinan_tile {
	height: 32px;
	width: 90px;
	margin-left: 25px;
	font-size: 14px;
	font-weight: bold;
	color: #ca1d1c;
	line-height: 34px;
	float: left;
}
.banshi_zhinan_more {
	float: right;
	height: 32px;
	width: 80px;
	font-size: 12px;
	line-height: 32px;
}
.banshi_zhinan_list {
	clear: both;
	padding: 10px;
        min-height:300px;
_min-height:300px;
*min-height:300px;
}
.banshi_zhinan_list ul li {
	font-size: 15px;
	line-height: 30px;
	background-image: url(images/dian_red.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	text-align: left;
	padding-left: 25px;
	display: block;
	height: 30px;
	overflow: hidden;
}
.hudong {
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ca0606;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
	height: 232px;
	background-image: url(images/hd.jpg);
	background-repeat: no-repeat;
	background-position: 10px;
	padding-left: 70px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.jianyi {
	float: left;
	height: 235px;
	width: 35%;
}
.jianyi_button input {
	background-image: url(images/bt1.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 34px;
	width: 114px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	color: #FFF;
	margin-left: 10px;
	*background-color:#e11515;
	_background-color:#e11515;
    font-family: "微软雅黑", "宋体";
line-height:34px;
	
}

.jianyi_a {
	height: 130px;
	border: 1px solid #dcdcdc;
}
.jianyi_a p {
	font-size: 12px;
	padding: 10px;
	line-height: 22px;
	text-align: justify;
	color: #666;
}
.fuwu a {
	float: left;
	height: 30px;
	width: 105px;
	display: block;
	margin-left: 18px;
	border: 1px solid #dcdcdc;
	padding-top: 56px;
	font-size: 12px;
	line-height: 30px;
	color: #ca0606;
}
.fuwu a:hover {
	background-color: #EAEAEA;
	display: block;
}

.weixin {
	       float: left;
    height: 86px;
    width: 80px;
    margin-left: 14px;
    border: 1px solid #dcdcdc;
    font-size: 12px;
    line-height: 30px;
    color: #ca0606;
}
.tousu {
	background-image: url(images/emial.gif);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.rexian {
	background-image: url(images/call.png);
	background-repeat: no-repeat;
	background-position: center 2px;
}
.jubao_chachu {
	float: right;
	height: 226px;
	width: 63%;
}
.jubao_chachu_title {
	height: 31px;
	background-image: url(images/xx.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.jubao_chachu_title ul{ float:left;}
.jubao_chachu_title ul li {
	float: left;
	height: 31px;
	width: 106px;
	display: block;
	font-size: 12px;
	line-height: 26px;
}
.chachu_more {
	float: right;
	height: 26px;
	font-size: 12px;
	line-height: 26px;
	padding-right: 20px;
}

.jubao_chachu_title ul li .chachu_on {
	background-image: url(images/chachu_bt.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	height: 31px;
	font-weight: bold;
	color: #FFF;
}
.chachulist {
	padding-top: 10px;
	padding-left: 5px;
	text-align: left;
	font-size: 12px;
	line-height: 30px;
}
.chachulist ul li {
	background-image: url(images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 22px;
	font-size:14px;
}
.friend_link {
	height: 41px;
	clear:both;
}
.friend_link table, .friend_link table tr,.friend_link table tr td{
	border: 1px solid #dddddd;
	height: 40px;
	border-collapse:collapse;
}
.yq_lianjie {
	line-height: 40px;
	color: #D00404;
	font-size: 14px;
	font-weight: bold;
	padding-right: 25px;
	padding-left: 25px;
}
/*跳转菜单样式开始*/
.pro_select{
	width: 270px;
	height: 36px;
	float: left;
	background-image: url(images/ioc1.jpg);
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 20px;
	overflow: hidden;
	background-repeat: repeat-x;
	background-position: center center;
}
.ioc {
	background-image: url(images/ioc3.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 36px;
	line-height: 36px;
	display: block;
	width: 26px;
	float: right;
}
#pro_qty,#a1,#a2,#a3,#a4{float:left;height:36px;width:160px;padding-left:4px;line-height:36px;text-align: center; font-size:12px; color:#868686;}
.id,#b1,#b2,#b3,#b4 {
	font-family: Webdings;
	cursor: pointer;
	height: 36px;
}
#pro_qty_but,#b1,#b2,#b3,,#b4{float:left;cursor:pointer;}
#qty_items,#c1,#c2,#c3,#c4{
	clear: both;
	width: 270px;
	position: absolute;
	z-index: 80;
	font-size: 13px;
	_margin-left:-150px;
        *margin-left:-150px;
	margin-top:0px;
	line-height: 22px;
	color: #666;
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #D8D8D8;
}
#qty_items a,#c1 a,#c2 a,#c3 a,#c4 a{width:100%;line-height: 22px;color: #666;display:block;font-size:12px;text-align:left;}
#qty_items a:hover,#c1 a:hover,#c2 a:hover,#c3 a:hover,#c4 a:hover{width:100%;line-height: 22px;color: #666;display:block;font-size:12px;text-align:left;}
.qty_items_out {padding-left:2px;cursor:pointer;line-height:22px;z-index:1;height:22px;}
.xz_dh{width: 708px;margin-right: auto;margin-left: auto;background-repeat: no-repeat;height: 66px;background-image: url(images/box.png);}
.xz_dh_a{background-position: center top;}
.xz_dh_b{background-position: center -73px;}
.xz_dh_c{background-position: center  bottom;}
.tijiao {
	height: 34px;
	width: 89px;
	margin-right: auto;
	margin-left: auto;
}
.tijiao input {
	background-image: url(images/img.png);
	background-repeat: no-repeat;
	background-position: -4px -118px;
	display: block;
	height: 34px;
	width: 89px;
	font-family: "微软雅黑", "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	filter:Dropshadow(offx=2,offy=0,color=#a22809)Dropshadow(offx=0,offy=2,color=#a22809)Dropshadow(offx=0,offy=-2,color=#a22809)Dropshadow(offx=-2,offy=0,color=#a22809);text-shadow:0 0 2px #a22809;
}

.tijiao2 {
	height: 34px;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
}
.tijiao2 input {
	background-image: url(images/button3.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 34px;
	width: 140px;
	font-family: "微软雅黑", "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	filter:Dropshadow(offx=2,offy=0,color=#a22809)Dropshadow(offx=0,offy=2,color=#a22809)Dropshadow(offx=0,offy=-2,color=#a22809)Dropshadow(offx=-2,offy=0,color=#a22809);text-shadow:0 0 2px #a22809;
}

/*跳转菜单样式结束*/
/*网站底部 部分开始*/
.footer {
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-color:#fff;
}

.footer .footerlink {
	height: 43px;
	background-image: url(images/footline.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	line-height: 43px;
	color: #666;
}
.footerlink a {
	color: #737373;
}

.youqing_lianjie .youqing_lianjieright a {color: #666;}
.youqing_lianjie .youqing_lianjieright a:hover {color: #C00;text-decoration: underline;}
.footer .footer_banquan {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	color: #666;
	text-align: center;
	background-color: #f8f8f8;
	height: 230px;
	padding-top: 20px;
}
.footer .footer_banquan a{color: #0962be;}

.dangzheng-jg{float:left; margin-right:10px; width: 60px; height: 70px; background: url(images/dz.png) no-repeat center center;}
.dangzheng-jg a {width:60px; height: 70px; display:block;}

/*网站底部 部分结束*/
span#_span_jiucuo {
    display: block;
    float: right;
    margin-top: 13px;
}

span#_ideConac {
    display: block;
    float: left;
}

.qltubiao {
    padding-top: 10px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    height: 70px;
}
.yewu_zhinan {
	float: left;
	height: 34px;
	width: 120px;
	line-height: 34px;
}
.yewu_zhinan a {
}

.banshi_xiazai_title ul li.yewu_zhinan a {
    float: left;
    margin-left: 0px;
    font-size:12px;
    padding-left:15px;
_padding-left:0px;
*padding-left:0px;
}
.banshi_xiazai_title ul li.yewu_zhinan a+a{
    float: right;
    padding-right:15px;
_padding-right:0px;
*padding-right:0px;
    padding-left:0px;
}
.banshi_xiazai_title ul li{
width:90px;
}
.banshi_xiazai_title ul li.yewu_zhinan{
width:150px;
}

a.zixun{
        display:block;
	background-image: url(images/bt1.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 34px;
	width: 114px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	color: #FFF;
	margin-left: 10px;
	*background-color:#e11515;
	_background-color:#e11515;
line-height:34px;
float: left;
}


#page_nav_list,.page_list,.div_pagination_bar,.divPagination_page_select {
	padding-top: 40px;
	padding-bottom: 20px;
	text-align: center;
	clear: both;
}
#page_nav_list a,.page_list a,.div_pagination_bar a,.divPagination_page_select a  {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background: #fff;
	margin-left: 10px;
	color: #2A8EDC;
	line-height: 14px;
	font-size: 12px;
	border: 1px solid #f2f2f2;
}
#page_nav_list span,.page_list span,.div_pagination_bar span,.divPagination_page_select span  {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background: #fff;
	margin-left: 10px;
	color: #c5c3c3;
	line-height: 14px;
	font-size: 12px;
	border: 1px solid #f2f2f2;
}

#page_nav_list a.select,.page_list a.select,.div_pagination_bar a.liPagination_page_cur,.divPagination_page_select a.liPagination_page_cur {
	background:#2A8EDC; 
	color:#FFF
}



a.sitemap{
  color:blue!important;
}

/*调查 开始*/
.vote_title{text-align:left;height:40px; line-height:40px; font-size:17px; padding-left:40px;}
.vote_Answer{text-align:left; padding-left:80px;}
.vote_Answer ul li{height:30px; line-height:30px;font-size:16px;}

/*首页公告*/
.gonggao{ width:116px; height:200px; padding:13px; padding-top:0px; background-color:#0e77c8; font-family:"微软雅黑", "黑体", "宋体"; position:absolute; top:-40px; right:-152px;}
.gongg_tit{ height: 40px;border-bottom: 1px solid #47a3c3;}
.gongg_tit span{ display:block;height:40px;}
.gongg_tit span.gg_tt{ float:left; width:70%; text-align:left;  font-size:20px; line-height:40px; font-weight:bold; color:#FFF;}
.gongg_tit span#gb{ float:right;width:30%;  display:block; background-image:url(images/gb.png); background-repeat:no-repeat; background-position:right 13px; cursor:pointer;}
.gongg_nr{ font-size:15px; color:#fff; line-height:1.3em; text-align:justify; padding-top: 10px;}
/*办事服务*/
.bsNews{ height:130px; border: 1px solid #dddddd;}
.bsNewsTitle{background-color: #ca0606; float:left; height:130px;}
.bsNewsTitle span{ width:20px; font-size:24px;font-weight:bold; display:block; line-height:1em; padding:10px 20px; color:#fff;}
.bsNewNr{  width:94%; height:60px; padding:35px 0px;  float:right;}
.bsNewNr ul{ padding:0px 20px;}
.bsNewNr ul li{ width:50%; height:62px; display:block; float:left;}
.bsNewNr ul li a{ border: 1px solid #e3c79f; height:60px; display:block; margin:0px 20px; border-radius: 5px; position: relative;}
.bsNewNr ul li a i{ width:60px; height:60px; line-height:60px; font-size:38px; display:block; position: absolute; left:20%;top:0px; color:#ca0606;}
.bsNewNr ul li a span{ height:60px; width:50%; float:right; display:block; line-height:60px; font-size:20px; text-align:left; font-weight: bold; color:#ca0606;}
.bsNewNr ul li a:hover{ background-color:#ca0606;color:#fff; border: 1px solid #ca0606; }
.bsNewNr ul li a:hover i,.bsNewNr ul li a:hover span{ color:#fff;}
